@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,400;1,700&display=swap');

html{
    scroll-behavior: smooth !important;
}
body{
    margin-top: 0;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    font-size: 1.4rem;
    color: #333333;
}

a:hover{color: #35939a;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 1.1;
}
h2, .h2 {
    font-size: 2.7rem;
}
h1, .h1 {
    font-size: 3.3rem;
    font-weight: 500;
    letter-spacing: -0.02em;
    margin: 0.67em 0;
}
h3, .h3 {
    font-size: 2.4rem;
    color: black;
}
h4, .h4 {
    font-size: 1.82rem;
    color: #4d4d4d;
    letter-spacing: 0.03em;
}
h5, .h5 {
    font-size: 1.625rem !important;
    color: black;
}
h6, .h6 {
    font-size: 1.3rem;
    color: #4d4d4d;
    letter-spacing: 0.05em;
}

:focus{
    outline: none;
}

/* Navigation */

a.logo img{
    width: 100px;
}

.navbar.container {
    background: transparent;
    border: 0;
    z-index: 5;
}
.navbar {
    border-radius: 0!important;
}
.navbar-header {
    float: unset;
}

#block-mainnavigation {
    right: 10px;
    position: absolute;
    margin-top: 40px;
    width: auto;
}
/* Home Page Slider */

ul.slides li{
    margin: 0;
}
.flexslider {
    border: none;
    margin: 0;
    background: transparent !important;
    clear: both;
}

.hpsliderbody{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.layout img{
    max-width: 100%;
    height: auto;
}

/* FAQ & Views Accordion */
.ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    font-size: 100%;
    border-radius: 0;
    color: #243153;
    border-top: 2px solid #e5e5e5;
    border-left: 2px solid #e5e5e5;
    border-right: 2px solid #e5e5e5;
    padding: 1.2rem 2rem 1.2rem 1.2rem;
    margin-top: 1rem;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: none;  
}
.ui-accordion h4{
    margin: 0;
    padding: 0;
    font-weight: 400;
}

.atitle h5{
    margin: 0;
    padding: 0;
    font-weight: 300;
}

.ui-accordion .ui-accordion-header.ui-state-active {
    border-bottom: none;
}
.ui-state-active{
    border: none;
    background: none;
}
.ui-state-active.ui-state-default{
    background: #243153;
    color: #fff;
    padding-bottom: 2rem;
}
.ui-state-active.ui-state-default .field-content,
.ui-state-active.ui-state-default .field-content h4,
.ui-state-active.ui-state-default .field-content h5{
    color: #fff;
}

.view-accordion .ui-state-active.ui-state-default::after,
.view-frequently-asked-questions .ui-state-active.ui-state-default::after{
    font-family: "Font Awesome 5 Free";
    content: "\f107";
    font-weight: 900;
    margin-left: 1.5rem;
    color: #fff;
    position: absolute;
    right: 1rem;
    font-size: 3rem;
    top: 0.3rem;
}

.ui-state-default.ui-accordion-header-collapsed{
    border: 2px solid #e5e5e5;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.view-accordion .ui-state-default,
.view-frequently-asked-questions .ui-state-default{
    border-bottom: 2px solid #e5e5e5;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.view-accordion .ui-state-default::after,
.view-frequently-asked-questions .ui-state-default::after{
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    font-weight: 900;
    margin-left: 1.5rem;
    color: #243153;
    position: absolute;
    right: 1rem;
    font-size: 3rem;
    top: 0.3rem;
}


.ui-accordion .ui-accordion-content {
    padding: 10px 10px 10px 10px;
    border-bottom: 2px solid #e5e5e5;
    border-left: 2px solid #e5e5e5;
    border-right: 2px solid #e5e5e5;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
/*.view-accordion .ui-widget-content,
.view-frequently-asked-questions .ui-widget-content {
    background: #fff;
    border-radius: 0;
}*/

.view-accordion .ui-icon, .view-accordion .ui-state-active .ui-icon,
.view-frequently-asked-questions .ui-icon, .view-frequently-asked-questions .ui-state-active .ui-icon {
    background: none;
    display: none;
}


.anumber{
    overflow: hidden;
    position: relative;
    margin-right: 1rem;
    font-size: 1.2em;
    background: #243153;
    color: #fff;
    border-radius: 50%;
    width: 2.8rem;
    height: 2.8rem;
    text-align: center;
    padding-top: 4px;
    letter-spacing: 0px;

}
.ui-accordion-header-active .anumber{
    background: #fff;
    color: #243153;
}
.ui-accordion-header-active{
    background: #243153;
    color: #fff;
}
.atitle{
    flex: 0 90%;
    position: relative;
    float: left;
    -ms-flex: 1;
}
.ui-accordion-header-active .atitle h4{
    color: #fff;
}
.block-views-blockaccordion-block-1 .views-row .ui-accordion-header .field-content,
.view-frequently-asked-questions .views-row .ui-accordion-header .field-content{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.block-views-blockaccordion-block-1 .views-row .field-content img,
.view-frequently-asked-questions .views-row .field-content img{
    max-width: 100%;
    width: auto;
    height: auto;
}
.ui-accordion-content.ui-accordion-content-active{
    background-color: #f5f5f5;
    color: #243153;
    height: auto !important;
    margin-top: -8px;
    z-index: 10;
    position: relative;
}


.block-views-blockaccordion-block-1,
.block-views-blocklist-of-links-or-files-block-1,
.block-views-blockcards-block-1,
.block-views-blockcards-block-2,
.block-views-blockcards-block-3,
.block-views-blockcards-block-4{
    margin: 2rem 0;
}

/* List of Links */

.lolf {
    padding: 1.2rem 2rem 1.2rem 4.2rem;
    margin-bottom: 1rem;
    border: 2px solid #e5e5e5;
    border-radius: 10px;
}
.view-list-of-links-or-files a{
    color: #243153
}
.view-list-of-links-or-files a:hover{
    color: #243153;
    text-decoration: none;
}
.lolfile {
    background: url(../images/icons/document.svg) no-repeat 1.2rem 1rem;
    background-size: 18px;
}
.lolfile:hover{
    background:#f5f5f5 url(../images/icons/document.svg) no-repeat 1.2rem 1rem;
    /*background:#f5f5f5 url(../images/icons/document-hover.svg) no-repeat 1.2rem 1rem;*/
    background-size: 18px;
}
.lollink {
    background: url(../images/icons/link-icon.svg) no-repeat 1.2rem 1rem;
    background-size: 18px;
}
.lollink:hover{
    background:#f5f5f5 url(../images/icons/link-icon.svg) no-repeat 1.2rem 1rem;
    background-size: 18px;
}





#views-exposed-form-search-page-1 label{
    display: none;
}

.view-search .views-field-search-api-excerpt strong {
    background: yellow;
}

.region-content .block-views-exposed-filter-blocksearch-page-1 {
    margin-bottom: 20px;
}

.region-navigation .block-views-exposed-filter-blocksearch-page-1{
    float: right;
    width: 315px;
    margin-top: 60px;
}


.file.icon-before .glyphicon-file:before{
    content: inherit;
}
.file.icon-before .file-icon{
    background-size: 25px !important;
    padding: 20px 35px 0 0;
}
.file--application-pdf.icon-before .file-icon{
background: url(../images/icons/icon_pdf.svg) no-repeat 3px 5px;
}
.file--mime-text-csv.icon-before .file-icon{
    background: url(../images/icons/icon_csv.svg) no-repeat 3px 5px;
}
.file--x-office-document.icon-before .file-icon{
    background: url(../images/icons/icon_doc.svg) no-repeat 3px 5px;
}
.file--x-office-presentation.icon-before .file-icon{
    background: url(../images/icons/icon_ppt.svg) no-repeat 3px 5px;
}
.file--x-office-spreadsheet.icon-before .file-icon{
    background: url(../images/icons/icon_xls.svg) no-repeat 3px 5px;
}
.file-link{
    font-size: 14px;
    font-weight: normal;
}

.file-icon{
    height: 44px;
}

.file-icon .icon.glyphicon{
    display: none;
}

.fourcolumn::after,
.threecolumn::after,
.twocolumn::after,
.threecolumn .view-content::after,
.fourcolumn .view-content::after,
.threecolumn .view-content .views-infinite-scroll-content-wrapper::after,
.fourcolumn .view-content .views-infinite-scroll-content-wrapper::after,
.twocolumn .view-content .views-infinite-scroll-content-wrapper::after{
    content: '';
    flex: auto;
}

.fourcolumn,
.fourcolumn .view-content,
.fourcolumn .view-content .views-infinite-scroll-content-wrapper,
.threecolumn,
.threecolumn .view-content,
.threecolumn .view-content .views-infinite-scroll-content-wrapper,
.twocolumn,
.twocolumn .view-contentm
.twocolumn .view-content .views-infinite-scroll-content-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    gap: 2%;
}
.fourcolumn .views-row{
    flex: 0 23%;
    overflow: hidden;
    margin-bottom: 2%;
}

.threecolumn img,
.threecolumn .view-content img,
.fourcolumn .view-content img,
.region-disd-products .block img,
.twocolumn img{
    width: 100%;
}
.threecolumncon,
.threecolumn .views-row{
    flex: 0 32%;
    margin-bottom: 2%;
    overflow: hidden;
}
.twocolumncon{
    margin-bottom: 2%;
    flex: 0 49%;
}
.twocolumncon.linklist{
    margin-bottom: 2%;
    flex: 0 48%;
}


.linklist{
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 1rem;
    margin-bottom: 1rem
}
.threecolumn .view-content::after,
.fourcolumn .view-content::after,
.region-disd-products .block::after {
    content: '';
    flex: auto;
}

.views-infinite-scroll-content-wrapper.clearfix::before{
    content: none;
}


.view-center-pager ul.pager {
    padding-left: 0;
    margin: 2rem auto 0 auto;
    width: 100%;
}

/* Modal Popup */

.modal-page-dialog.modal-dialog.modal-md{
    top: 45%;
    transform: translateY(-45%);
}
.modal-body.modal-page-body img{
    max-width: 100%;
    height: auto;
}











@media only screen and (max-width: 1600px) {
    .navbar.container {
        max-width: 1500px;
    }
}
@media only screen and (max-width: 1450px){

}
@media only screen and (max-width: 1300px){

}
@media only screen and (max-width: 1200px){
    /* Menu Mobile */
    #block-mainnavigation,
    .region-navigation .block-views-exposed-filter-blocksearch-page-1{
        display: none;
    }
    .responsive-menu-toggle{
        background: #f2f2f2;
        border-radius: 5px;
        position: absolute;
        right: 80px;
        top: 60px;
    }
    .responsive-menu-toggle-icon:before {
        top: 10px;
    }
    .responsive-menu-toggle-icon span.icon {
        top: 16px;
    }
    .responsive-menu-toggle-icon:after {
        top: 22px;
    }
    .responsive-menu-toggle-icon:before, .responsive-menu-toggle-icon:after, .responsive-menu-toggle-icon span.icon{
        background: #009edb;
    }
    .responsive-menu-toggle-icon span.label{
        color: #333;
        top: 4px;
    }


}
@media only screen and (max-width: 1024px){

}
@media only screen and (max-width: 870px){

}
@media only screen and (max-width: 768px){
    .threecolumncon, .threecolumn .views-row,
    .fourcolumncon, .fourcolumn .views-row{
        flex: 0 50%;
    }
}
@media only screen and (max-width: 650px){
    .threecolumncon, .threecolumn .views-row,
    .fourcolumncon, .fourcolumn .views-row, 
    .twocolumncon, .twocolumn .views-row{
        flex: 0 100%;
    }
}